

CREATE TABLE CATEGORY
(
	CAT_ID BIGINT NOT NULL,
	CAT_SCH_ID BIGINT NOT NULL,
	PARENT_CAT_ID BIGINT,
	PRIMARY KEY (CAT_ID),
	KEY (CAT_ID),
	KEY (CAT_SCH_ID),
	KEY (PARENT_CAT_ID),
	KEY (CAT_ID),
	KEY (CAT_SCH_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
